/*     627215 : 탭 버튼 이미지      */
.tab_info__627215__ {display:table;width:100%}
.tab_info__627215__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__627215__ {max-width:100%}
.img__627215__ * {box-sizing:border-box}
.img__627215__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__627215__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__627215__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__627215__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__627215__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__627215__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__627215__ > a {height:60px;}
	.img__627215__.on > a:before {height:4px;}
	.img__627215__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     627225 : 탭 버튼 이미지      */
.tab_info__627225__ {display:table;width:100%}
.tab_info__627225__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__627225__ {max-width:100%}
.img__627225__ * {box-sizing:border-box}
.img__627225__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__627225__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__627225__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__627225__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__627225__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__627225__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__627225__ > a {height:60px;}
	.img__627225__.on > a:before {height:4px;}
	.img__627225__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     627235 : 탭 버튼 이미지      */
.tab_info__627235__ {display:table;width:100%}
.tab_info__627235__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__627235__ {max-width:100%}
.img__627235__ * {box-sizing:border-box}
.img__627235__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__627235__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__627235__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__627235__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__627235__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__627235__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__627235__ > a {height:60px;}
	.img__627235__.on > a:before {height:4px;}
	.img__627235__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     627245 : 탭 버튼 이미지      */
.tab_info__627245__ {display:table;width:100%}
.tab_info__627245__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__627245__ {max-width:100%}
.img__627245__ * {box-sizing:border-box}
.img__627245__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__627245__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__627245__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__627245__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__627245__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__627245__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__627245__ > a {height:60px;}
	.img__627245__.on > a:before {height:4px;}
	.img__627245__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     627255 : 탭 버튼 이미지      */
.tab_info__627255__ {display:table;width:100%}
.tab_info__627255__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__627255__ {max-width:100%}
.img__627255__ * {box-sizing:border-box}
.img__627255__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__627255__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__627255__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__627255__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__627255__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__627255__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__627255__ > a {height:60px;}
	.img__627255__.on > a:before {height:4px;}
	.img__627255__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     627265 : 탭 컨텐츠 블록 설정      */
.block_option__627265__ {display:table;width:100%}
.block_option__627265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     627275 : 이미지      */
.img__627275__ {max-width:100%}
.img__627275__ * {box-sizing:border-box}
.img__627275__ a {display:block;vertical-align:top}
.img__627275__ img {width:1920px;vertical-align:top}

/*     627285 : 이미지      */
.img__627285__ {max-width:100%}
.img__627285__ * {box-sizing:border-box}
.img__627285__ a {display:block;vertical-align:top}
.img__627285__ img {width:1920px;vertical-align:top}

/*     627295 : 이미지      */
.img__627295__ {max-width:100%}
.img__627295__ * {box-sizing:border-box}
.img__627295__ a {display:block;vertical-align:top}
.img__627295__ img {width:1920px;vertical-align:top}

/*     627335 : 탭 컨텐츠 블록 설정      */
.block_option__627335__ {display:table;width:100%}
.block_option__627335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     627345 : 이미지      */
.img__627345__ {max-width:100%}
.img__627345__ * {box-sizing:border-box}
.img__627345__ a {display:block;vertical-align:top}
.img__627345__ img {width:1920px;vertical-align:top}

/*     627355 : 이미지      */
.img__627355__ {max-width:100%}
.img__627355__ * {box-sizing:border-box}
.img__627355__ a {display:block;vertical-align:top}
.img__627355__ img {width:1920px;vertical-align:top}

/*     630445 : 이미지      */
.img__630445__ {max-width:100%}
.img__630445__ * {box-sizing:border-box}
.img__630445__ a {display:block;vertical-align:top}
.img__630445__ img {width:1920px;vertical-align:top}

/*     627365 : 이미지      */
.img__627365__ {max-width:100%}
.img__627365__ * {box-sizing:border-box}
.img__627365__ a {display:block;vertical-align:top}
.img__627365__ img {width:1920px;vertical-align:top}

/*     627375 : 탭 컨텐츠 블록 설정      */
.block_option__627375__ {display:table;width:100%}
.block_option__627375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     627385 : 이미지      */
.img__627385__ {max-width:100%}
.img__627385__ * {box-sizing:border-box}
.img__627385__ a {display:block;vertical-align:top}
.img__627385__ img {width:1920px;vertical-align:top}

/*     627415 : 탭 컨텐츠 블록 설정      */
.block_option__627415__ {display:table;width:100%}
.block_option__627415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     627425 : 이미지      */
.img__627425__ {max-width:100%}
.img__627425__ * {box-sizing:border-box}
.img__627425__ a {display:block;vertical-align:top}
.img__627425__ img {width:1920px;vertical-align:top}

/*     630455 : 이미지      */
.img__630455__ {max-width:100%}
.img__630455__ * {box-sizing:border-box}
.img__630455__ a {display:block;vertical-align:top}
.img__630455__ img {width:1920px;vertical-align:top}

/*     627435 : 탭 컨텐츠 블록 설정      */
.block_option__627435__ {display:table;width:100%}
.block_option__627435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     627445 : 이미지      */
.img__627445__ {max-width:100%}
.img__627445__ * {box-sizing:border-box}
.img__627445__ a {display:block;vertical-align:top}
.img__627445__ img {width:1920px;vertical-align:top}

/*     630465 : 이미지      */
.img__630465__ {max-width:100%}
.img__630465__ * {box-sizing:border-box}
.img__630465__ a {display:block;vertical-align:top}
.img__630465__ img {width:1920px;vertical-align:top}

/*     630475 : 이미지      */
.img__630475__ {max-width:100%}
.img__630475__ * {box-sizing:border-box}
.img__630475__ a {display:block;vertical-align:top}
.img__630475__ img {width:1920px;vertical-align:top}

